local fn = _gn(0x9A294B2138ABB884)
--- CREATE_OBJECT_NO_OFFSET
-- @param modelHash :
-- @param x :
-- @param y :
-- @param z :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.CreateObjectNoOffset(modelHash, x, y, z, p4, p5, p6, p7)
	return _in2(fn, _ch(modelHash), x, y, z, p4, p5, p6, p7, _ri)
end
